/* Typography */
@font-face {
	font-family: 'League Spartan';
	src: url('leaguespartan-bold.eot');
	src: url('leaguespartan-bold.eot?#iefix') format('embedded-opentype'),
		 url('leaguespartan-bold.woff2') format('woff2'),
		 url('leaguespartan-bold.woff') format('woff'),
		 url('leaguespartan-bold.ttf') format('truetype'),
		 url('leaguespartan-bold.svg#league_spartanbold') format('svg');
	font-weight: bold;
	font-style: normal;

}
/* Global Styles */
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.clearfix:after {
	content:"";
	display:table;
	clear:both;
}
body {
	margin: 0;
	font-family: 'Arvo', Calibri, sans-serif;
	color: #212121;
}
a {
	text-decoration: none;
	color: inherit;
}
/* Secondary Nav - top bar */
.secondary-nav {
	position: fixed;
	width: 100%;
	height: 366px;
	background-color: white;
	background-color: rgba(255,255,255,.9);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.5);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.5);
	box-shadow: 0 1px 3px rgba(0,0,0,.5);
	top: -330px;
	left: 0;
	z-index: 10;
	font-family: Calibri, sans-serif;
	-webkit-transition: top .5s ease;
	-moz-transition: top .5s ease;
	-o-transition: top .5s ease;
	transition: top .5s ease;

}
.menu-extended {
	top: 0;
}
.menu-main {
	width: 100%;
	height: 330px;
	overflow: hidden;
	background-color: #212121;
	color: white;
}
.menu-main a {
	display: block;
	font-family: 'League Spartan', sans-serif;
	text-align: center;
	padding: 1rem;
	font-size: 1.5rem;
}
.actions {
	width: 100%;
	overflow: hidden;
	height: 36px;

}
.actions a {
	display: block;
	float: left;
	text-align: center;
	line-height: 36px;
	color: #212121;
	position: relative;
	text-decoration: none;
	font-size: 20px;
	cursor: pointer;
	overflow: hidden;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	-o-transition: all .2s;
	transition: all .2s;
	
	width: 20%;
}
.actions p {
	margin: 0;
	font-size:1rem;
}
.action-cont {
	width: 100%;
	height: 72px;
	-webkit-transition: top .2s;
	-moz-transition: top .2s;
	-o-transition: top .2s;
	transition: top .2s;
	top: 0;
	position: relative;
}

/* Links */
.actions a:hover {
	background-color: #212121;
	color: #eee;
}
.actions a:hover .action-cont {
	top: -36px;
}

/* Main Site Content */
.fullscreen {
	width: 100%;
	height: 100vh;
	background-color: #d8d8d8;
	background-image: url('images/grad.png'), url('images/bluehole-comp.jpg');
	background-size: auto, cover;
	background-position: left bottom, center center;
	background-repeat: repeat-x, no-repeat;
	background-attachment: scroll, fixed;
	position: relative;
}
.header-positioning {
	width: 100%;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	text-align: center;


}
h1 {
	font-family: 'League Spartan', sans-serif;
	font-weight: 700;
	font-size: 7rem;
	text-transform: uppercase;
	margin: 0;
	text-shadow: 0 0 2px rgba(0,0,0,.1);
	color: white;
	color: rgba(255,255,255,.95);
	letter-spacing: 3px;
}
h2 {
	color: black;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-weight: 500;
	font-size: 1.5rem;
	font-style: italic;
	margin: 1.5rem auto;
}
.subtitle {
	padding: .4rem 3rem;
	background-color: white;
}
.game-icon {
	color: white;
	font-size: 5rem;
	margin: 0 auto;
	border-radius: 100%;
	width: 124px;
	height: 124px;
	-webkit-transition: .2s all;
	-moz-transition: .2s all;
	-ms-transition: .2s all;
	-o-transition: .2s all;
	transition: .2s all;
	position: relative;
}
.game-icon:hover {
	background-color: rgba(180,180,180,.6);
}
.icon {
	position: absolute;
	top: 45%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
.decorative-icon {
	color: rgba(255,255,255,.8);
	font-size: 6rem;
}

.segment {
	width: 100%;
	padding: 60px 5%;
	color: #212121;
	margin: 0 auto;
	max-width: 1200px;
}
.image-panel {
	width: 100%;
	background-size: cover;
	background-position: center center;
	padding: 60px 0;
	background-color: #d8d8d8;

}
.testemonial {
	height: auto;
	color: white;
	padding: 2rem;
	background-color: rgba(0,0,0,.5);
	font-weight: 400;
	margin: 0 auto;
	width: 80%;
	max-width: 840px;
	border: 4px solid white;
}
.testemonial p {
	margin: 0;
	font-size: 1.2rem;
}
.testemonial .name {
	font-weight: 700;
	margin: .4rem 0 .2rem;
	font-size: 1.2rem;
	text-align: right;
	font-family: 'League Spartan', sans-serif;

}
.testemonial .title {
	text-align: right;
}
.testemonial1 {
	background-image: url('images/bluesky-comp.jpg');
}
.testemonial2 {
	background-image: url('images/road-comp.jpg');
}
a.dotted {
	border-bottom: 1px dashed #999;
	text-decoration: none; 
	color: #777;
}
h3 {
	font-family: 'League Spartan', sans-serif;
	font-size: 3rem;
	font-weight: 700;
	margin: 0 0 .5rem;
	text-align: center;
}
.custom-table {
	border-collapse: collapse;
	width: 100%;
	border: hidden;
}
.custom-table td {
	border: 1px solid #ddd;
	padding: 1rem;
	vertical-align: top;
}
.custom-table th {
	font-weight: 700;
	text-align: left;
	border: 1px solid #ddd;
	padding: 1rem;
	vertical-align: top;
	font-family: 'League Spartan', sans-serif;

}
.custom-table ol,
.custom-table ul {
	margin: 0;
	padding-left: 20px;
}
.about th {
	width: 150px;
}
.about li {
	font-size: 1rem;
	font-family: inherit;
}
.work h4 {
	margin: 0;
	font-size: 1.75rem;
	font-family: 'League Spartan', sans-serif;
	background-color: #212121;
	color: white;
	padding: 1rem 1rem .75rem 1rem;

}
.work > article {
	border: 2px solid #212121;
	margin-bottom: 2rem;
	padding-bottom: 3rem;
	position: relative;
	overflow: hidden;
	-webkit-transition: .2s all;
	-moz-transition: .2s all;
	-ms-transition: .2s all;
	-o-transition: .2s all;
	transition: .2s all;

}
.work div {
	padding: 1rem;
}
.work div.arrow {
	text-align: center;
	font-size: 2rem;
	cursor: pointer;
	height: 3rem;
	padding: 0;
	line-height: 3rem;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 2;
	background-color: white;
}
.work div:hover {
	background-color: #ddd;
}
.collapsed {
	height: 7rem;
}
.work h5 {
	font-family: 'League Spartan', sans-serif;
	color: #212121;
	font-size: 1rem;
	margin: 0;
}
.work p {
	margin: .5rem 0 0;
}
/*.done {
	opacity: .25;
}*/
.slide {
	padding: 1rem;
}
.slide table {
	width: 100%;
	height: 200px;
}
.slide,
.slide table:focus,
.slide tbody:focus,
.slide tr:focus {
	outline: none;
}
.slide td {
	width: 50%;
}
.slide img {
	max-width: 180px;
	max-height: 180px;
	width: auto;
	height: auto;
	margin: 0 auto;
}
.experience h4 {
	font-family: 'League Spartan', sans-serif;
	font-size: 1.25rem;
	font-weight: 700;
	margin: 0;
}
.experience p {
	font-size: 1.25rem;
	color: #444;
	font-weight: 700;
	margin: 0;
}
.blog-container div {
	width: 46%;
	margin: 2%;
	height: 256px;
	border: 1px solid #212121;
	float: left;
	padding: 1rem;
	font-family: 'League Spartan', sans-serif;
	font-size: 2rem;
	
}
.blog-container div:last-of-type {
	background-color: #212121;
	color: white;
}

footer {
	background-color: #212121;
	color: white;
	padding: 40px 10% 30px;
}
.footer-col > div {
	width: 50%;
	float: left;
	padding: 4px;
}
footer a {
	text-decoration: none;
	color: inherit;
}
.footer-right {
	text-align: right;
	letter-spacing: 8px;
}
footer p {
	margin: 0;
}
.final-note {
	text-align: center;
	font-size: .9rem;
	font-family: Calibri, Arial, sans-serif;
	max-width: 560px;
	margin: 16px auto 0;
}

@media screen and (max-width:720px) {
	h1 {
		font-size: 3rem;
	}
	h2 {
		font-size: 1rem;
		max-width:80%;
		background-color: white;
		padding: 8px;
	}
	.subtitle {
		padding: 0;
	}
	.decorative-icon {
		font-size: 3rem;
	}
	h3 {
		font-size: 2.5rem;
	}
	.testemonial {
		padding: 1rem;
	}
	.portfolio h4 {
		font-size: 1rem;
	}
	.testemonial {
		font-size: 1.2rem;
	}
	.testemonial .title {
		font-size: 1rem;
	}
	.custom-table td,
	.custom-table th{
		display: block;
		border: none;
	}
	.custom-table th {
		padding-bottom: 0;
		width: 100%;
	}
	.custom-table tr {
		border-bottom: 1px solid #ddd;
	}
	.work article {
		padding-bottom: 2.5rem;
	}
	.work h4 {
		font-size: 1rem;
	}
	.work div.arrow {
		height: 2.5rem;
		font-size: 1.5rem;
		line-height: 2.5rem;
	}
	.collapsed {
		height: 5.5rem;
	}
	.portfolio-table td {
		width: 50%;
	}

	.slide td {
		width: auto;
	}
	.slide td:first-of-type {
		width: 33%;
	}
	.slide img {
		max-width: 100%;
		max-height: 180px;
		width: auto;
		height: auto;
		margin: 0 auto;
	}
	.blog-container div {
		font-size: 1.5rem;
		height: 156px;
	}
	footer {
		text-align: center;
	}
	footer > div {
		width: 100%;
	}
	.footer-right {
		text-align: inherit;
	}
}